
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 7110
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2018:05:17
SINEX FILE               :    NGSMONP1805GA.snx
INPUT VCV FILE           :   MonumentPeak08.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII
COMPUTE ALIGNMENT        :               BEFORE



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        7110 <<<>>> 7110  A 40497M001  1 7110
        7220 <<<>>> 7220  A 40497M002  1 7220
        7274 <<<>>> 7274  A 40497M003  1 7274
        MONP <<<>>> MONP  A 40497M004  1 MONP
   MOOB_MARK <<<>>> MBMK  A 40497M005  1 MBMK
    MONL_GRP <<<>>> MONL  A 40497S006  1 MONL
    MONP_ARP <<<>>> MARP  A ---------  1 MARP
                 


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.3 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        7110  -2386278.8889  -4802353.5731   3444881.9005
        7220  -2386293.1689  -4802346.6968   3444881.3044
        7274  -2386290.2778  -4802345.7720   3444884.4236
        MONP  -2386247.5207  -4802359.0313   3444902.4294


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.9970
NUMBER OF PARAMETERS     :                  133
NUMBER OF STATIONS       :                   35
NUMBER OF STATION PARA   :                  105
DEGREES OF FREEDOM       :                  477
NUMBER OF AUXILLARY PARA :                   28
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        7110 -116   25  21.6483   32   53  30.2707  1839.0125 +/-   0.0003   0.0004   0.0002                
        7220 -116   25  22.2579   32   53  30.2510  1838.8538 +/-   0.0003   0.0005   0.0001                
        7274 -116   25  22.1741   32   53  30.3733  1838.7719 +/-   0.0002   0.0004   0.0001                
    MONL_GRP -116   25  21.6489   32   53  30.2699  1842.2020 +/-   0.0003   0.0003   0.0002                
        MONP -116   25  20.4744   32   53  30.9900  1842.5444 +/-   0.0000   0.0000   0.0000                
    MONP_ARP -116   25  20.4744   32   53  30.9900  1842.6620 +/-   0.0002   0.0002   0.0000                
   MOOB_MARK -116   25  20.5424   32   53  30.6838  1842.4523 +/-   0.0002   0.0003   0.0001                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        7110    0.0000    0.0000    0.0000  +/-   0.0003    0.0004    0.0002                
        7220  -15.8481   -0.6072   -0.1587  +/-   0.0003    0.0005    0.0001                
        7274  -13.6706    3.1603   -0.2405  +/-   0.0002    0.0004    0.0001                
    MONL_GRP   -0.0148   -0.0242    3.1895  +/-   0.0003    0.0003    0.0002                
        MONP   30.5202   22.1639    3.5318  +/-   0.0000    0.0000    0.0000                
    MONP_ARP   30.5201   22.1639    3.6494  +/-   0.0002    0.0002    0.0000                
   MOOB_MARK   28.7510   12.7299    3.4397  +/-   0.0002    0.0003    0.0001                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 133 x 133 >> 21 x 21

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          7110
    2. EAST           7110
    3. HEIGHT         7110
    4. NORTH          7220
    5. EAST           7220
    6. HEIGHT         7220
    7. NORTH          7274
    8. EAST           7274
    9. HEIGHT         7274
   10. NORTH      MONL_GRP
   11. EAST       MONL_GRP
   12. HEIGHT     MONL_GRP
   13. NORTH          MONP
   14. EAST           MONP
   15. HEIGHT         MONP
   16. NORTH      MONP_ARP
   17. EAST       MONP_ARP
   18. HEIGHT     MONP_ARP
   19. NORTH     MOOB_MARK
   20. EAST      MOOB_MARK
   21. HEIGHT    MOOB_MARK


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A20920920810000200510 -- 1. 
   A0270280170000010040 -- 2. 
    A007007005000000005 -- 3. 
     A30920820000100420 -- 4. 
      A0390270000020050 -- 5. 
       A008006000000006 -- 6. 
        A20820000200410 -- 7. 
         A0180000020050 -- 8. 
          A006000000006 -- 9. 
           A10000200420 -- 10. 
            A0000020050 -- 11. 
             A000000004 -- 12. 
              A00000000 -- 13. 
               A0000000 -- 14. 
                A009000 -- 15. 
                 A10300 -- 16. 
                  A0030 -- 17. 
                   A000 -- 18. 
                    A20 -- 19. 
                     A0 -- 20. 
                      A -- 21. 
  

++++++++++++++++++++++++++++++++++++++
  3. APRIORI FRAME ALIGNMENT
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  3.1 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        7110  -2386278.8889  -4802353.5731   3444881.9005
        7220  -2386293.1689  -4802346.6968   3444881.3044
        7274  -2386290.2778  -4802345.7720   3444884.4236
        MONP  -2386247.5207  -4802359.0313   3444902.4294

ALIGN FRAME:  CENTROID IS ( -2386277.4641  -4802351.2683   3444887.5145) ENU METRES
INPUT FRAME:  CENTROID IS ( -2386277.4641  -4802351.2683   3444887.5145) ENU METRES

SOLUTION VARIANCE FACTOR :               0.9970
NUMBER OF PARAMETERS     :                   21
NUMBER OF STATIONS       :                   35
NUMBER OF STATION PARA   :                  105
DEGREES OF FREEDOM       :                  477
NUMBER OF AUXILLARY PARA :                    0
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        7110 -116   25  21.6483   32   53  30.2707  1839.0125 +/-   0.0003   0.0004   0.0002                
        7220 -116   25  22.2579   32   53  30.2510  1838.8538 +/-   0.0003   0.0005   0.0001                
        7274 -116   25  22.1741   32   53  30.3733  1838.7719 +/-   0.0002   0.0004   0.0001                
    MONL_GRP -116   25  21.6489   32   53  30.2699  1842.2020 +/-   0.0003   0.0003   0.0002                
        MONP -116   25  20.4744   32   53  30.9900  1842.5444 +/-   0.0000   0.0000   0.0000                
    MONP_ARP -116   25  20.4744   32   53  30.9900  1842.6620 +/-   0.0002   0.0002   0.0000                
   MOOB_MARK -116   25  20.5424   32   53  30.6838  1842.4523 +/-   0.0002   0.0003   0.0001                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        7110    0.0000    0.0000    0.0000  +/-   0.0003    0.0004    0.0002                
        7220  -15.8481   -0.6072   -0.1587  +/-   0.0003    0.0005    0.0001                
        7274  -13.6706    3.1603   -0.2405  +/-   0.0002    0.0004    0.0001                
    MONL_GRP   -0.0148   -0.0242    3.1895  +/-   0.0003    0.0003    0.0002                
        MONP   30.5202   22.1639    3.5318  +/-   0.0000    0.0000    0.0000                
    MONP_ARP   30.5201   22.1639    3.6494  +/-   0.0002    0.0002    0.0000                
   MOOB_MARK   28.7510   12.7299    3.4397  +/-   0.0002    0.0003    0.0001                


++++++++++++++++++++++++++++++++++++++
  4. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        7110  -2386278.8889  -4802353.5731   3444881.9005 +/-   0.0003   0.0003   0.0003
        7220  -2386293.1689  -4802346.6968   3444881.3044 +/-   0.0002   0.0003   0.0004
        7274  -2386290.2778  -4802345.7720   3444884.4236 +/-   0.0002   0.0003   0.0004
    MONL_GRP  -2386280.0998  -4802355.9767   3444883.6123 +/-   0.0003   0.0003   0.0003
        MONP  -2386247.5207  -4802359.0313   3444902.4294 +/-   0.0000   0.0000   0.0000
    MONP_ARP  -2386247.5647  -4802359.1197   3444902.4933 +/-   0.0002   0.0001   0.0002
   MOOB_MARK  -2386251.3504  -4802362.7628   3444894.4577 +/-   0.0002   0.0002   0.0003


++++++++++++++++++++++++++++++++++++++
  5. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           7110
    2. STAY           7110
    3. STAZ           7110
    4. STAX           7220
    5. STAY           7220
    6. STAZ           7220
    7. STAX           7274
    8. STAY           7274
    9. STAZ           7274
   10. STAX           MONP
   11. STAY           MONP
   12. STAZ           MONP
   13. STAX      MOOB_MARK
   14. STAY      MOOB_MARK
   15. STAZ      MOOB_MARK
   16. STAX       MONL_GRP
   17. STAY       MONL_GRP
   18. STAZ       MONL_GRP
   19. STAX       MONP_ARP
   20. STAY       MONP_ARP
   21. STAZ       MONP_ARP

CORRELATION MATRIX

 1.000-0.398-0.030 0.775-0.238-0.035 0.794-0.251-0.027 0.037 0.000-0.000 0.390-0.076 0.029 0.771-0.238 0.063 0.253 0.011 0.141
       1.000 0.595-0.202 0.823 0.606-0.139 0.839 0.604-0.000 0.036-0.000-0.082 0.582 0.289-0.237 0.765 0.510 0.015 0.165 0.149
             1.000 0.109 0.659 0.914 0.201 0.649 0.918 0.000 0.000 0.032 0.009 0.391 0.551 0.082 0.551 0.864 0.167 0.209 0.272
                   1.000-0.208 0.043 0.943-0.221 0.047 0.044 0.000-0.000 0.482-0.025 0.111 0.777-0.160 0.119 0.302 0.001 0.157
                         1.000 0.772-0.101 0.954 0.762-0.000 0.032-0.000-0.135 0.562 0.264-0.187 0.804 0.607 0.019 0.129 0.121
                               1.000 0.163 0.745 0.973 0.000 0.000 0.025-0.048 0.371 0.462 0.024 0.605 0.848 0.137 0.138 0.193
                                     1.000-0.102 0.162 0.045 0.000-0.000 0.469 0.003 0.127 0.799-0.095 0.207 0.314-0.009 0.155
                                           1.000 0.744-0.000 0.035-0.000-0.132 0.582 0.265-0.198 0.813 0.595 0.019 0.148 0.137
                                                 1.000 0.000 0.000 0.026-0.045 0.368 0.467 0.031 0.599 0.853 0.143 0.148 0.206
                                                       1.000 0.000-0.000 0.047-0.000 0.000 0.039-0.000 0.000 0.064-0.000-0.000
                                                             1.000-0.000 0.000 0.055 0.000 0.000 0.038 0.000 0.000 0.077-0.000
                                                                   1.000-0.000-0.000 0.039-0.000-0.000 0.032 0.000 0.000 0.049
                                                                         1.000 0.086 0.419 0.434-0.142-0.056 0.345 0.000 0.179
                                                                               1.000 0.453-0.036 0.575 0.339-0.014 0.325 0.273
                                                                                     1.000 0.087 0.228 0.462 0.180 0.313 0.370
                                                                                           1.000-0.219 0.056 0.263 0.008 0.144
                                                                                                 1.000 0.518 0.015 0.176 0.159
                                                                                                       1.000 0.165 0.209 0.271
                                                                                                             1.000-0.038 0.488
                                                                                                                   1.000 0.849
                                                                                                                         1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  5.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        7110 <<<>>> 7110  A 40497M001  1 7110
        7220 <<<>>> 7220  A 40497M002  1 7220
        7274 <<<>>> 7274  A 40497M003  1 7274
        MONP <<<>>> MONP  A 40497M004  1 MONP
   MOOB_MARK <<<>>> MBMK  A 40497M005  1 MBMK
    MONL_GRP <<<>>> MONL  A 40497S006  1 MONL
    MONP_ARP <<<>>> MARP  A ---------  1 MARP
                 

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        7110  -2386278.8889  -4802353.5731   3444881.9005   0.0003   0.0003   0.0003 
        7220  -2386293.1689  -4802346.6968   3444881.3044   0.0002   0.0003   0.0004 
        7274  -2386290.2778  -4802345.7720   3444884.4236   0.0002   0.0003   0.0004 
        MONP  -2386247.5207  -4802359.0313   3444902.4294   0.0000   0.0000   0.0000 
   MOOB_MARK  -2386251.3504  -4802362.7628   3444894.4577   0.0002   0.0002   0.0003 
    MONL_GRP  -2386280.0998  -4802355.9767   3444883.6123   0.0003   0.0003   0.0003 
    MONP_ARP  -2386247.5647  -4802359.1197   3444902.4933   0.0002   0.0001   0.0002 

SOLUTION VARIANCE FACTOR :               0.9970

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        7110  -2386278.8889  -4802353.5731   3444881.9005   0.0003   0.0003   0.0003 
        7220  -2386293.1689  -4802346.6968   3444881.3044   0.0002   0.0003   0.0004 
        7274  -2386290.2778  -4802345.7720   3444884.4236   0.0002   0.0003   0.0004 
        MONP  -2386247.5207  -4802359.0313   3444902.4294   0.0000   0.0000   0.0000 
   MOOB_MARK  -2386251.3504  -4802362.7628   3444894.4577   0.0002   0.0002   0.0003 
    MONL_GRP  -2386280.0998  -4802355.9767   3444883.6123   0.0003   0.0003   0.0003 
    MONP_ARP  -2386247.5647  -4802359.1197   3444902.4933   0.0002   0.0001   0.0002 

 WARNING: sinex output request is without apriori data

Normal Termination

